<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Formulas](./bitburner.formulas.md) &gt; [hacknetServers](./bitburner.formulas.hacknetservers.md)

## Formulas.hacknetServers property

Hacknet Servers formulas

**Signature:**

```typescript
hacknetServers: HacknetServersFormulas;
```
